@charset "UTF-8";
/* layout.css */
/* SPstyle */
html {min-height: 100%;}
body {min-height: 100%;}
body > #wrapper {height: auto;}
#wrapper{
	width:100%;
	background-color:#f5fffa;}
header{
	width:100%;
	margin:0;
	background-color:#000080;
	border-bottom:solid 5px #dc143c;}
header > section{margin:0 auto; height:76px;}
#headerleft{float:left; width:75%;}
#headerright{float:right; width:25%;}
ul#headersocialbtn{display:none;}
header h1{margin:0;}
#sitelogo{
	display:block;}
#sitelogo:hover,#sitelogo:active{background-color:#f8f8ff;}
#menubtn{display:block; float:right;}
#tozirubtn{float:right;}
/* メニューバー設定 */
#menu{display:none; width:100%; background-color:#f5fffa;}
#menu ul{margin:0; padding:0;}
ul.accordion{background-color:#ccff99;}
ul.accordion li{cursor: pointer;}
.trigger{display:block; font-size:0.96em; line-height:1.8em; padding:0 0 0 0.3em;}
.active-submenu{
	background:url(../img/menuallow2.gif) no-repeat 96% 50%;
	background-size:10%;
	display:block;
	padding:8px 6px;}
.none-submenu {
	background:url(../img/menuallow1.gif) no-repeat 96% 50%;
	background-size:10%;
	display:block;
	padding:8px 6px;}
.none-submenu-border-bottom{border-bottom:solid 1px #009900;}
.submenu li{font-size:1.1em; line-height:1.9em; border-bottom:solid 1px #cccccc; background-color:#ffffff;}
.submenu li:last-child{border-bottom:none;}
.submenu li a{display:block; padding-left:1em; position:relative; background-color:#ffffff;}
.submenu li a:link{text-decoration:none!important;}
.submenu li a:hover, .submenu li a:active{background-color:#a9a9a9!important;}
.submenu li a:after{
	content: "";
	position: absolute;
	top: 50%;
	right: 1em;
	display:block;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #888;
	border-right: 1px solid #888;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);}
/* 以下トップページ3カラム用 */
#middle{background-color:#ffffff;}
#sidebar{background-color:#ffffff;}
/* 以下下層ページ2カラム用 */
#ptext{background-color:#ffffff;}
ul#spbtmsocialbtn{margin:0; padding:1.2em 0; width:100%;}
ul#spbtmsocialbtn li a > img{float:left; width:25%; height:auto;}
#pagetop{
    display: none;
	margin:0;
    position: fixed;
    bottom: 10px;
    right: 10px;}
#pagetop a{display:block;}
#pagetop a img{filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;}
footer{width:100%; margin:0; text-align:center; border-top:solid 5px #dc143c;}
footer aside{background-color:#cccccc; color:#666666;}
footer aside p{margin:0; font-size:0.9em; line-height:2em;  }
footer aside p a{color:#0000ff!important; text-decoration:none!important; white-space:nowrap;} 
footer section{margin:0; color:#ffffff; background-color:#000080; line-height:2em; }

/* SPstylePART2(480px以上){iPhone4系横表示以上}*/
@media only screen and (min-width:480px){
.trigger{display:block; font-size:0.96em; line-height:1.9em;}
.active-submenu{background-size:8%;}
.none-submenu {background-size:8%;}
}

/* SPstylePART3(568px以上{iPhone5系横表示以上})*/
@media only screen and (min-width:568px){
.active-submenu{background-size:7%;}
.none-submenu {background-size:7%;}
ul#spbtmsocialbtn{margin:0 auto; width:80%;}
ul#spbtmsocialbtn li a > img{width:20%; height:auto; padding-left:4%;}
}

/* SPstylePART4(667px以上{iPhone6/6S/7横表示以上(7sPlus横は736px)})*/
@media only screen and (min-width:667px){
.active-submenu{background-size:6%;}
.none-submenu {background-size:6%;}
}

/* SPstylePART5(736px以上{iPhone6Plus/6SPlus/7Plus横表示以上*/
@media only screen and (min-width:736px){
}

/* TABLETstyle(768px以上)*/
@media only screen and (min-width:768px){
header {padding:5px 0px;}
header > section{width:95%; margin:0 auto;}
#sitelogo{margin:0;}
#middle{width:95%; margin:0 auto;}
#sidebar{width:95%; margin:0 auto;}
#ptext {width:95%; margin:0 auto;}
.active-submenu{background-size:5%;}
.none-submenu {background-size:5%;}
}

/* PCstyle(950px以上) */
@media only screen and (min-width:950px){
header > section{width:950px;}
#headerleft{float:left; width:40%;}
#headerright{float:right; width:60%;}
ul#headersocialbtn{display:block; margin:0; padding:6px 0;}
ul#headersocialbtn li{float:right; padding-right:10px;}
#main{width:950px; margin:0 auto; border-top:solid 5px #f5fffa; border-bottom:solid 30px #f5fffa;}
#menubtn{display:none;}
/* メニューバー設定 */
#menu{display:block; float:left; width:210px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; border-right:solid 5px #f5fffa;}
.trigger{font-size:0.88em; line-height:1.6em;}
.active-submenu{
	background:url(../img/menuallow2.gif) no-repeat 98% 50%;
	background-size:11%;}
.none-submenu {
	background:url(../img/menuallow1.gif) no-repeat 98% 50%;
	background-size:11%;
}
.submenu li{font-size:0.94em; line-height:1.8em;}
.submenu li a{padding-left:0.7em;}
.submenu li a:after{display:none;}
/* 以下トップページ3カラム用 */
#middle{float:left; width:440px; margin:0; padding:0 0 0.8em 0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; border-right:solid 5px #f5fffa; }
#sidebar{float:right; width:300px; margin:0; background-color:#f5fffa; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box;}
/* 以下下層ページ2カラム用 */
#ptext{float:right; width:740px; margin:0; padding-bottom:1em; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; border-left:solid 10px #f5fffa;}
ul#spbtmsocialbtn{display:none;}
#pagetop{
    bottom: 30px;
    right: 30px;}
}